[PC-BSD Pbi-dev] PBI Creator PBI broken under 8.1?

Kris Moore kris at pcbsd.org
Tue Aug 31 09:13:40 PDT 2010


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 08/29/2010 17:33, Johann Kois wrote:
> Hi,
> 
> in the PC-BSD IRC channel a user reported that the "PBI Creator" PBI
> seems to be broken:
> 
> He gets the message (under 8.1 64 Bit):
> 
> "PC-BSD encountered an error while running: /PBC" . After I click
> details, it says, "Cannot mix incompatible Qt libraries, Locale: "en" "
> 
> I tried to the same on my system (8.1, 32 Bit):
> 
> Does not work either.  But the error message is a little bit different here:
> 
> /libexec/ld-elf.so.1: /usr/local/lib/libXi.so: Undefined symbol
> "XESetWireToEventCookie"
> Locale: "de"
> (19885) KIconCache::Private::themeDirsChanged: Theme directory has been
> modified"
> 
> Maybe someone could have a look at that PBI to check if it needs to be
> rebuilt for 8.1 (as it still says for 8.X in the software manager).
> 
> Thanks.
> 
> 
> Johann
> 
> 


Thanks for the heads up, I'll take a look at that and get a rebuild of it :)


- -- 
Kris Moore
PC-BSD Software
iXsystems
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.15 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJMfSo0AAoJEDv6T4U6J2HSbVgH/0K0a30kxLpLc5dn+5hyUTnA
/mMVBJKQfl7gaapLI7WtdfmRyM+kQB6wzqykyb10U3/CW8GitT/i0uUJCQo2mNc4
MkFYY/DdfLCjCse4ZJuJWlwfB5+pNszgz3dBMyb3xVk4n1zMWpX/ZV+wKQgnc4gM
vzL7CMzQiDh5rPeDP0Ku10vlNB7B1QfDVXJjhK/Dli/FxWDtBZMMg6LAQmC8LI37
c1e57cawkDwolbMgkZDEhf3XKmtgm60BNNq49w2KK/gQFbt+XHxCTW9v5ryB+o7M
gWxV3pSCSEIXlQXViQY05rf7CL/ckuQAZ5ei4yvQQ8yP2Sf+RQgpwdjQcqw1KBw=
=AIz3
-----END PGP SIGNATURE-----


More information about the Pbi-dev mailing list